<ul class="tabs" data-tab data-lang data-lang-tabtitle="{{lang 'common.tab'}}" data-lang-viewall="{{lang 'common.view_all'}}" data-lang-close="{{lang 'common.close'}}">
    {{#and (unless theme_settings.productpage_description_split) (if product.description '!=' 0) }}
        <li id="tab-title-description" class="tab tab--description is-active">
            <a class="tab-title" href="#tab-description">{{lang 'products.description'}}</a>
        </li>
    {{/and}}
    {{#if theme_settings.show_video_tabs}}
        {{#if product.videos.list.length}}
            <li class="tab tab--videos">
                <a class="tab-title" href="#tab-videos">{{lang 'products.videos.header'}}</a>
            </li>
        {{/if}}
    {{/if}}
    {{#if product.warranty}}
        <li class="tab tab--warranty">
            <a class="tab-title" href="#tab-warranty">{{lang 'products.warranty'}}</a>
        </li>
    {{/if}}

    {{#if (merge this specialCustomFields=0)}}{{/if}}
    {{#if theme_settings.productpage_custom_fields_hide_special}}
        {{#each product.custom_fields}}
            {{#startsWith '__' name}}
                {{#if (merge ../../this specialCustomFields=(add ../../specialCustomFields 1))}}{{/if}}
            {{/startsWith}}
        {{/each}}
    {{/if}}

    {{#all product.custom_fields.length theme_settings.productpage_custom_fields_tab}}
        {{#any (unless theme_settings.productpage_custom_fields_hide_special) (if product.custom_fields.length '>' specialCustomFields )}}
            <li class="tab tab--addition">
                <a class="tab-title" href="#tab-addition">{{lang 'products.addition'}}</a>
            </li>
        {{/any}}
    {{/all}}
    {{#all settings.show_product_reviews theme_settings.show_product_reviews_tabs}}
        <li class="tab tab--reviews">
            <a class="tab-title productView-reviewTabLink" href="#tab-reviews">{{lang 'products.reviews.header' total=product.reviews.total}}</a>
        </li>
    {{/all}}
</ul>
<div class="tabs-contents">
    {{#and (unless theme_settings.productpage_description_split) (if product.description '!=' 0) }}
        <div class="tab-content is-active" id="tab-description" data-emthemesmodez-mobile-collapse>
            <div class="page-heading">{{lang 'products.description'}}</div>
            <div id="product-description-wrapper" class="productView-description-tabContent emthemesModez-mobile-collapse-content" data-emthemesmodez-mobile-collapse-content {{#if schema}} itemprop="description"{{/if}} {{#if settings.data_tag_enabled}} data-event-type="product" {{/if}}>
                {{{product.description}}}
            </div>
            <a href="#" class="emthemesModez-mobile-collapse-handle" data-emthemesmodez-mobile-collapse-handle><span class="on">{{lang 'common.view_all'}}</span><span class="off">{{lang 'common.close'}}</span></a>

        </div>
    {{/and}}
    {{#if theme_settings.show_video_tabs}}
        {{#if product.videos.list.length}}
            <div class="tab-content" id="tab-videos" data-emthemesmodez-mobile-collapse>
                <div class="page-heading">{{lang 'products.videos.header'}}</div>
                <div class="productView-description-tabContent emthemesModez-mobile-collapse-content" data-emthemesmodez-mobile-collapse-content>
                    <section class="videoGallery{{#if theme_settings.show_video_tabs}} videoGallery--inTab{{/if}}" data-video-gallery>
                        <div class="videoGallery-main">
                            <iframe
                                    id="player"
                                    class="lazyload"
                                    type="text/html"
                                    width="640"
                                    height="390"
                                    frameborder="0"
                                    webkitAllowFullScreen
                                    mozallowfullscreen
                                    allowFullScreen
                                    data-src="//www.youtube.com/embed/{{product.videos.featured.id}}?rel=0"
                                    data-video-player>
                            </iframe>
                        </div>
                        <ul class="videoGallery-list">
                            {{#each product.videos.list}}
                                <li class="videoGallery-item">
                                    <a href="#" class="video {{#if @first}}is-active{{/if}}" data-video-item data-video-id="{{id}}">
                                        <div class="video-figure">
                                            <img class="lazyload" data-sizes="auto" src="{{cdn 'img/loading.svg'}}" data-src="//i.ytimg.com/vi/{{id}}/default.jpg"/>
                                        </div>
                                        <div class="video-body">
                                            <div class="video-title">{{title_long}}</div>
                                            <p class="video-description">{{description_short}}</p>
                                        </div>
                                    </a>
                                </li>
                            {{/each}}
                        </ul>
                    </section>
                </div>
                <a href="#" class="emthemesModez-mobile-collapse-handle" data-emthemesmodez-mobile-collapse-handle><span class="on">{{lang 'common.view_all'}}</span><span class="off">{{lang 'common.close'}}</span></a>
            </div>
        {{/if}}
    {{/if}}
    {{#if product.warranty}}
        <div class="tab-content" id="tab-warranty" data-emthemesmodez-mobile-collapse>
            <div class="page-heading">{{lang 'products.warranty'}}</div>
            <div class="productView-description-tabContent emthemesModez-mobile-collapse-content" data-emthemesmodez-mobile-collapse-content>
                {{{product.warranty}}}
            </div>
            <a href="#" class="emthemesModez-mobile-collapse-handle" data-emthemesmodez-mobile-collapse-handle><span class="on">{{lang 'common.view_all'}}</span><span class="off">{{lang 'common.close'}}</span></a>
        </div>
    {{/if}}
    {{#all product.custom_fields.length theme_settings.productpage_custom_fields_tab}}
        {{#any (unless theme_settings.productpage_custom_fields_hide_special) (if product.custom_fields.length '>' specialCustomFields )}}
            <div class="tab-content" id="tab-addition" data-emthemesmodez-mobile-collapse>
                <div class="page-heading">{{lang 'products.addition'}}</div>
                <div class="productView-addition-tabContent emthemesModez-mobile-collapse-content" data-emthemesmodez-mobile-collapse-content>
                    <table class="productView-addition-table table">
                        <tbody class="table-tbody">
                        {{#if theme_settings.productpage_custom_fields_hide_special}}
                            {{#each product.custom_fields}}
                                {{#startsWith '__' name}}
                                {{else}}
                                    <tr class="productView-info-row--cf{{pascalcase name}}">
                                        <td><div class="productView-info-name productView-info-name--cf{{pascalcase name}}">{{name}}:</div></td>
                                        <td><div class="productView-info-value productView-info-value--cf{{pascalcase name}}">{{{value}}}</div></td>
                                    </tr>
                                {{/startsWith}}
                            {{/each}}
                        {{else}}
                            {{#each product.custom_fields}}
                                <tr class="productView-info-row--cf{{pascalcase name}}">
                                    <td><div class="productView-info-name productView-info-name--cf{{pascalcase name}}">{{name}}:</div></td>
                                    <td><div class="productView-info-value productView-info-value--cf{{pascalcase name}}">{{{value}}}</div></td>
                                </tr>
                            {{/each}}
                        {{/if}}
                        </tbody>
                    </table>
                </div>
                <a href="#" class="emthemesModez-mobile-collapse-handle" data-emthemesmodez-mobile-collapse-handle><span class="on">{{lang 'common.view_all'}}</span><span class="off">{{lang 'common.close'}}</span></a>
            </div>
        {{/any}}
    {{/all}}
    {{#all settings.show_product_reviews theme_settings.show_product_reviews_tabs}}
        <div class="tab-content" id="tab-reviews" data-emthemesmodez-mobile-collapse>
            <div class="page-heading">{{lang 'products.reviews.header' total=product.reviews.total}}</div>
            <div class="productView-description-tabContent emthemesModez-mobile-collapse-content" data-emthemesmodez-mobile-collapse-content>
                {{> components/products/reviews reviews=product.reviews product=product urls=urls}}
            </div>
            <a href="#" class="emthemesModez-mobile-collapse-handle" data-emthemesmodez-mobile-collapse-handle><span class="on">{{lang 'common.view_all'}}</span><span class="off">{{lang 'common.close'}}</span></a>
        </div>
    {{/all}}
</div>
